zabbix_export:
  version: '6.0'
  date: '2026-04-11T03:50:30Z'
  groups:
    - uuid: 39ef7bcd6d494071afd8be0db3171931
      name: CPE
    - uuid: dc579cd7a1a34222933f24f52a68bcd8
      name: 'Linux servers'
  hosts:
    - host: CPCPE2_172.30.10.22_10.249.0.22
      name: CPCPE2_172.30.10.22_10.249.0.22
      templates:
        - name: wg-tp
      groups:
        - name: CPE
      interfaces:
        - ip: 172.30.10.22
          dns: cpcpe
          interface_ref: if1
      inventory_mode: DISABLED
    - host: HKPOP-160.22.184.13
      name: HKPOP-160.22.184.13
      groups:
        - name: 'Linux servers'
      interfaces:
        - ip: 160.22.184.13
          interface_ref: if1
      items:
        - name: eth0-download
          key: 'net.if.in[eth0]'
          delay: 10s
          units: bps
          preprocessing:
            - type: MULTIPLIER
              parameters:
                - '8'
            - type: CHANGE_PER_SECOND
              parameters:
                - ''
          interface_ref: if1
        - name: eth1-download
          key: 'net.if.in[eth1]'
          delay: 10s
          units: bps
          preprocessing:
            - type: MULTIPLIER
              parameters:
                - '8'
            - type: CHANGE_PER_SECOND
              parameters:
                - ''
          interface_ref: if1
        - name: eth2-download
          key: 'net.if.in[eth2]'
          delay: 10s
          units: bps
          preprocessing:
            - type: MULTIPLIER
              parameters:
                - '8'
            - type: CHANGE_PER_SECOND
              parameters:
                - ''
          interface_ref: if1
        - name: wg-acpop-9803-download
          key: 'net.if.in[wg-acpop-9803]'
          delay: 10s
          units: bps
          preprocessing:
            - type: MULTIPLIER
              parameters:
                - '8'
            - type: CHANGE_PER_SECOND
              parameters:
                - ''
          interface_ref: if1
        - name: eth0-upload
          key: 'net.if.out[eth0]'
          delay: 10s
          units: bps
          preprocessing:
            - type: MULTIPLIER
              parameters:
                - '8'
            - type: CHANGE_PER_SECOND
              parameters:
                - ''
          interface_ref: if1
        - name: eth1-upload
          key: 'net.if.out[eth1]'
          delay: 10s
          units: bps
          preprocessing:
            - type: MULTIPLIER
              parameters:
                - '8'
            - type: CHANGE_PER_SECOND
              parameters:
                - ''
          interface_ref: if1
        - name: eth2-upload
          key: 'net.if.out[eth2]'
          delay: 10s
          units: bps
          preprocessing:
            - type: MULTIPLIER
              parameters:
                - '8'
            - type: CHANGE_PER_SECOND
              parameters:
                - ''
          interface_ref: if1
        - name: wg-acpop-9803-upload
          key: 'net.if.out[wg-acpop-9803]'
          delay: 10s
          units: bps
          preprocessing:
            - type: MULTIPLIER
              parameters:
                - '8'
            - type: CHANGE_PER_SECOND
              parameters:
                - ''
          interface_ref: if1
      inventory_mode: DISABLED
    - host: sz-pop-172.30.10.8
      name: sz-pop-172.30.10.8
      groups:
        - name: 'Linux servers'
      interfaces:
        - ip: 172.30.10.8
          interface_ref: if1
      items:
        - name: eth0-internet-download
          key: 'net.if.in[eth0]'
          delay: 10s
          units: bps
          preprocessing:
            - type: MULTIPLIER
              parameters:
                - '8'
            - type: CHANGE_PER_SECOND
              parameters:
                - ''
          interface_ref: if1
        - name: eth1-vpc-download
          key: 'net.if.in[eth1]'
          delay: 10s
          units: bps
          preprocessing:
            - type: MULTIPLIER
              parameters:
                - '8'
            - type: CHANGE_PER_SECOND
              parameters:
                - ''
          interface_ref: if1
        - name: op-tap-szh-download
          key: 'net.if.in[tap-szh-9001]'
          delay: 10s
          units: bps
          preprocessing:
            - type: MULTIPLIER
              parameters:
                - '8'
            - type: CHANGE_PER_SECOND
              parameters:
                - ''
          interface_ref: if1
        - name: wg-tycp9902-download
          key: 'net.if.in[wg-tycp9902]'
          delay: 10s
          units: bps
          preprocessing:
            - type: MULTIPLIER
              parameters:
                - '8'
            - type: CHANGE_PER_SECOND
              parameters:
                - ''
          interface_ref: if1
        - name: wg-tycp9903-download
          key: 'net.if.in[wg-tycp9903]'
          delay: 10s
          units: bps
          preprocessing:
            - type: MULTIPLIER
              parameters:
                - '8'
            - type: CHANGE_PER_SECOND
              parameters:
                - ''
          interface_ref: if1
        - name: YZ-CPE-download
          key: 'net.if.in[wg-yz9995]'
          delay: 10s
          units: bps
          preprocessing:
            - type: MULTIPLIER
              parameters:
                - '8'
            - type: CHANGE_PER_SECOND
              parameters:
                - ''
          interface_ref: if1
        - name: wg0-download
          key: 'net.if.in[wg0]'
          delay: 10s
          units: bps
          preprocessing:
            - type: MULTIPLIER
              parameters:
                - '8'
            - type: CHANGE_PER_SECOND
              parameters:
                - ''
          interface_ref: if1
        - name: wglxwdz-9992-download
          key: 'net.if.in[wglxwdz-9992]'
          delay: 10s
          units: bps
          preprocessing:
            - type: MULTIPLIER
              parameters:
                - '8'
            - type: CHANGE_PER_SECOND
              parameters:
                - ''
          interface_ref: if1
        - name: eth0-internet-upload
          key: 'net.if.out[eth0]'
          delay: 10s
          units: bps
          preprocessing:
            - type: MULTIPLIER
              parameters:
                - '8'
            - type: CHANGE_PER_SECOND
              parameters:
                - ''
          interface_ref: if1
        - name: eth1-vpc-upload
          key: 'net.if.out[eth1]'
          delay: 10s
          units: bps
          preprocessing:
            - type: MULTIPLIER
              parameters:
                - '8'
            - type: CHANGE_PER_SECOND
              parameters:
                - ''
          interface_ref: if1
        - name: op-tap-szh-upload
          key: 'net.if.out[tap-szh-9001]'
          delay: 10s
          units: bps
          preprocessing:
            - type: MULTIPLIER
              parameters:
                - '8'
            - type: CHANGE_PER_SECOND
              parameters:
                - ''
          interface_ref: if1
        - name: wg-tycp9902-upload
          key: 'net.if.out[wg-tycp9902]'
          delay: 10s
          units: bps
          preprocessing:
            - type: MULTIPLIER
              parameters:
                - '8'
            - type: CHANGE_PER_SECOND
              parameters:
                - ''
          interface_ref: if1
        - name: wg-tycp9903-upload
          key: 'net.if.out[wg-tycp9903]'
          delay: 10s
          units: bps
          preprocessing:
            - type: MULTIPLIER
              parameters:
                - '8'
            - type: CHANGE_PER_SECOND
              parameters:
                - ''
          interface_ref: if1
        - name: YZ-CPE-UP
          key: 'net.if.out[wg-yz9995]'
          delay: 10s
          units: bps
          preprocessing:
            - type: MULTIPLIER
              parameters:
                - '8'
            - type: CHANGE_PER_SECOND
              parameters:
                - ''
          interface_ref: if1
        - name: wg0-upload
          key: 'net.if.out[wg0]'
          delay: 10s
          units: bps
          preprocessing:
            - type: MULTIPLIER
              parameters:
                - '8'
            - type: CHANGE_PER_SECOND
              parameters:
                - ''
          interface_ref: if1
        - name: wglxwdz-9992-upload
          key: 'net.if.out[wglxwdz-9992]'
          delay: 10s
          units: bps
          preprocessing:
            - type: MULTIPLIER
              parameters:
                - '8'
            - type: CHANGE_PER_SECOND
              parameters:
                - ''
          interface_ref: if1
      inventory_mode: DISABLED
    - host: TYCP_MAIN_172.30.10.31_10.230.2.2
      name: TYCP_MAIN_172.30.10.31_10.230.2.2
      templates:
        - name: wg-tp
      groups:
        - name: CPE
      interfaces:
        - ip: 172.30.10.31
          dns: tycpcpe
          interface_ref: if1
      inventory_mode: DISABLED
    - host: TZCPE_172.30.10.19_10.249.2.19
      name: TZCPE_172.30.10.19_10.249.2.19
      templates:
        - name: wg-tp
      groups:
        - name: CPE
      interfaces:
        - ip: 172.30.10.19
          interface_ref: if1
      inventory_mode: DISABLED
    - host: ZQSM_172.30.10.1_10.251.10.1
      name: ZQSM_172.30.10.1_10.251.10.1
      templates:
        - name: wg-tp
      groups:
        - name: CPE
      interfaces:
        - ip: 172.30.10.1
          dns: zqsmcpe
          interface_ref: if1
      inventory_mode: DISABLED
  graphs:
    - name: ac-pop-view
      graph_items:
        - drawtype: FILLED_REGION
          color: 1A7C11
          item:
            host: HKPOP-160.22.184.13
            key: 'net.if.in[wg-acpop-9803]'
        - sortorder: '1'
          drawtype: GRADIENT_LINE
          color: F63100
          item:
            host: HKPOP-160.22.184.13
            key: 'net.if.out[wg-acpop-9803]'
    - name: em1-internet-view
      graph_items:
        - sortorder: '1'
          drawtype: FILLED_REGION
          color: 1A7C11
          item:
            host: sz-pop-172.30.10.8
            key: 'net.if.in[eth0]'
        - sortorder: '2'
          drawtype: GRADIENT_LINE
          color: F63100
          item:
            host: sz-pop-172.30.10.8
            key: 'net.if.out[eth0]'
    - name: em2-vpc-view
      graph_items:
        - sortorder: '1'
          drawtype: FILLED_REGION
          color: 1A7C11
          item:
            host: sz-pop-172.30.10.8
            key: 'net.if.in[eth1]'
        - sortorder: '2'
          drawtype: GRADIENT_LINE
          color: F63100
          item:
            host: sz-pop-172.30.10.8
            key: 'net.if.out[eth1]'
    - name: eth0-view
      graph_items:
        - drawtype: FILLED_REGION
          color: 1A7C11
          item:
            host: HKPOP-160.22.184.13
            key: 'net.if.in[eth0]'
        - sortorder: '1'
          drawtype: GRADIENT_LINE
          color: F63100
          item:
            host: HKPOP-160.22.184.13
            key: 'net.if.out[eth0]'
    - name: eth1-view
      graph_items:
        - drawtype: FILLED_REGION
          color: 1A7C11
          item:
            host: HKPOP-160.22.184.13
            key: 'net.if.in[eth1]'
        - sortorder: '1'
          drawtype: GRADIENT_LINE
          color: F63100
          item:
            host: HKPOP-160.22.184.13
            key: 'net.if.out[eth1]'
    - name: eth2-view
      graph_items:
        - drawtype: FILLED_REGION
          color: 1A7C11
          item:
            host: HKPOP-160.22.184.13
            key: 'net.if.in[eth2]'
        - sortorder: '1'
          drawtype: GRADIENT_LINE
          color: F63100
          item:
            host: HKPOP-160.22.184.13
            key: 'net.if.out[eth2]'
    - name: op-szh-view
      graph_items:
        - sortorder: '1'
          drawtype: FILLED_REGION
          color: 1A7C11
          item:
            host: sz-pop-172.30.10.8
            key: 'net.if.in[tap-szh-9001]'
        - sortorder: '2'
          drawtype: GRADIENT_LINE
          color: F63100
          item:
            host: sz-pop-172.30.10.8
            key: 'net.if.out[tap-szh-9001]'
    - name: wg-tycp9902-view
      graph_items:
        - sortorder: '1'
          drawtype: FILLED_REGION
          color: 1A7C11
          item:
            host: sz-pop-172.30.10.8
            key: 'net.if.in[wg-tycp9902]'
        - sortorder: '2'
          drawtype: GRADIENT_LINE
          color: F63100
          item:
            host: sz-pop-172.30.10.8
            key: 'net.if.out[wg-tycp9902]'
    - name: wg-tycp9903-view
      graph_items:
        - sortorder: '1'
          drawtype: FILLED_REGION
          color: 1A7C11
          item:
            host: sz-pop-172.30.10.8
            key: 'net.if.in[wg-tycp9903]'
        - sortorder: '2'
          drawtype: GRADIENT_LINE
          color: F63100
          item:
            host: sz-pop-172.30.10.8
            key: 'net.if.out[wg-tycp9903]'
    - name: wg0-view
      graph_items:
        - sortorder: '1'
          drawtype: FILLED_REGION
          color: 1A7C11
          item:
            host: sz-pop-172.30.10.8
            key: 'net.if.in[wg0]'
        - sortorder: '2'
          drawtype: GRADIENT_LINE
          color: F63100
          item:
            host: sz-pop-172.30.10.8
            key: 'net.if.out[wg0]'
    - name: WLXDZ-CPE
      graph_items:
        - sortorder: '1'
          drawtype: FILLED_REGION
          color: 1A7C11
          item:
            host: sz-pop-172.30.10.8
            key: 'net.if.in[wglxwdz-9992]'
        - sortorder: '2'
          drawtype: GRADIENT_LINE
          color: F63100
          item:
            host: sz-pop-172.30.10.8
            key: 'net.if.out[wglxwdz-9992]'
    - name: YZ-CPE
      graph_items:
        - sortorder: '1'
          drawtype: FILLED_REGION
          color: 1A7C11
          item:
            host: sz-pop-172.30.10.8
            key: 'net.if.in[wg-yz9995]'
        - sortorder: '2'
          drawtype: GRADIENT_LINE
          color: F63100
          item:
            host: sz-pop-172.30.10.8
            key: 'net.if.out[wg-yz9995]'
